section#icons {
  background-image:url(../../images/index/sos_light.png);
  padding: 60px 0px;
  text-align: center;
  color: #4c4c4c;
}

section#icons h1 {
  font-size: 22px;
  margin-top: 40px;
}

section#icons p {
  font-size: 15px;
  line-height: 23px;
  margin-left: 15px;
}

section#icons img {
  width: 100px;
}

@media (max-width: 767px) {
  section#icons {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  section#icons article {
    margin-top: 40px;
  }

  section#icons h1 {
    margin-top: 20px;
  }
}